.layout-two-columns .container {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	height: fit-content;
	margin: 0px;
	width: 100%;
	max-width: none;
}


.layout-two-columns .columna1, 
.layout-two-columns .columna2, 
.layout-two-columns .columna3, 
.layout-two-columns .container-inner {
  width: 100%;
  z-index: 0;
  text-align: center;
}

.layout-two-columns section.layout.columna2{
	overflow: auto;
}

.layout-two-columns section.layout.columna2,
.layout-two-columns section.layout.columna3{
	border-top: none;
	border-right: none;
}



.layout-two-columns .md-content{
	margin: auto;
	width: 100%;
}

.layout-two-columns section.columna1 .md-content{
	margin-top: 20px;
}

.layout-two-columns .columna1 {
	/* background: #16bffd; */
	/* background: -webkit-linear-gradient(to right, #16bffd, #cb3066); */
	/* background: linear-gradient(to right, #16bffd, #cb3066);  */
}

.layout-two-columns .columna2 {
	/* background: #EECDA3; */
	/* background: -webkit-linear-gradient(to right, #EF629F, #EECDA3);  */
	/* background: linear-gradient(to right, #EF629F, #EECDA3);  */
}

.layout-two-columns .columna3 {
	/* background: #1D4350;  */
	/* background: -webkit-linear-gradient(to right, #A43931, #1D4350);  */
	/* background: linear-gradient(to right, #A43931, #1D4350); */
}

@media (min-width: 600px) {
	.layout-two-columns .columna1 {
		width: 25%;
		height: auto;
	}
  
	.layout-two-columns .columna2,
	.layout-two-columns .columna3  {
		border-left: none;
	}

	.layout-two-columns .container-inner {
		width: 75%;
	}
  
	.layout-two-columns .container{	  
		display: -webkit-flex;
		display: flex;
	}
}

@media (min-width: 800px) {
	.layout-two-columns .container {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 600px){
	.layout-two-columns .container {
		display: -webkit-block;
		display: block;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.layout-two-columns .columna1,  
	.layout-two-columns .columna3  {
		border-left: none !important;
		height: 25%;
	}
	
	
	.layout-two-columns .columna2{
		border-left: none !important;
		height: 50%;
	}
}